
QGIS Application - Feature request #1823

Highlight point in Zoom to Point

2009-07-31 05:56 AM - alobo -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied:No Resolution: invalid

Easy fix?: No Copied to github as #: 11883

Description

Would it be possible to get the point marked with a circle or something so that you can fine tune the zoom and pan, and even get the point

saved to a points vector layer?

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:34 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-03-26 11:35 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Category deleted (C++ Plugins)

#5 - 2014-03-26 11:36 AM - Alexander Bruy

- Category set to C++ Plugins

- Status info deleted (0)

- Operating System deleted (All)

Still valid? There is no Zoom to Point plugin now

#6 - 2014-03-26 04:29 PM - Giovanni Manghi

- Status changed from Open to Feedback

#7 - 2014-06-21 02:12 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

zoom to point is a 3rd party plugin.
